body{
text-align: left;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
font-size: 13px;
padding:0px;
margin:0px;

color: #555;
  background-color: #e6bb53;
}

#main_div
{
background-color:#ffffff;
}

   td {    font-size: 11px; }
   
   .input_txt { background-image:URL("images/bg_input.gif");
                background-repeat: repeat-x;
                border: 1px solid #999;
                 }

#container {
  width:800px;
  height:100%;
  padding:0px;
  margin: 0 auto;
}

#content{
  margin:0px;
  padding:10px;
  background-color: #fff;


}



#nav_link
{
font-size: 12px;
margin-top:1px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:12px;
}

a.nav{
font-weight: bold;
color: #fff;
background-color: transparent;
text-decoration: none;
}

a:hover.nav{
font-weight: bold;
color: #ebf14d;
background-color: transparent;
text-decoration: none;
}

a{
color: #366ab3;
background-color: transparent;
text-decoration: underline;
}

a:hover{
text-decoration: none;
}

tr
{
border:solid 0.01em #808080;

}

.tdcenter
{
text-align:center;
}

select, input, textarea
{
font-family: "trebuchet MS", sans-serif;
font-size: 11px;
border: 1px solid #999999;
}

#button
	{
	border-width:1px;
	border-style:solid;
	border-color:#999999;
	background-image:URL("button.gif");
	}


table
{
border:solid 2px #AD6965;

}

th
{
text-align:center;
background-color:#8C8670;
color:#ffffff;

}

hr
{
border-top:solid 1px #808080;
border-bottom:none;
border-left:none;
border-right:none;
}

h1{
font-size: 18px;
font-weight: bold;
margin-top:30px;
padding:2px;
color:#636A5A;
}

h2{
font-size: 14px;
font-weight: bold;
margin:0px;
padding:0px;
margin-top:20px;
color:#636A5A;
border-bottom: solid 1px #ebf14d;
}

h3{
font-size: 13px;
font-weight: bold;
background-color:none;
border-bottom: solid 1px #555;
}

h4{
font-size: 14px;
font-weight: bold;
border-bottom: 1px dotted;
}

li{
line-height: 1.5em;
}

p{
line-height: 1.5em;
text-align:justify;
}

p,ul{
margin-top: .7em;
margin-bottom: 0;
padding-top: 0;
padding-bottom: 0;
}